<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">
                
                <div class="columns member">
                    <div class="column is-one-quarter-tablet is-one-quarter-desktop memberNav">
                        <a href="#" class="js-toggle-trigger is-hidden-tablet memberNav_toggle" data-target="memberNav_list">修改個人資料</a>
                        <ul id="memberNav_list">
                            <li><a href="#">會員中心</a></li>
                            <li class="active"><a href="#">修改個人資料</a></li>
                            <li><a href="#">訂單查詢</a></li>
                            <li><a href="#">收藏清單</a></li>
                            <li><a href="#">購物金查詢</a></li>
                            <li><a href="#">紅利金查詢</a></li>
                            <li><a href="#">電子發票歸戶</a></li>
                        </ul>
                    </div>
                    <div class="column is-three-quarters-tablet is-three-quarters-desktop memberCnt">
                        <div class="columns">
                            <div class="column is-half-desktop">
                                <h2 class="pageTitle">個人基本資料</h2>
                                <div class="inputwrap">
                                    <label for="">Email</label>
                                    <span>xxxx@xxx.xxx.com</span>
                                </div>
                                <div class="inputwrap">
                                    <label for="">中文姓名</label>
                                    <input type="text">
                                </div>
                                <div class="inputwrap">
                                    <label for="">手機號碼</label>
                                    <input type="tel">
                                </div>
                                <div class="inputwrap">
                                    <label for="">Gender</label>
                                    <input type="radio" name="gender">
                                    <span>女</span>
                                    <input type="radio" name="gender">
                                    <span>男</span>
                                </div>
                                <div class="inputwrap">
                                    <label for="">Birthday</label>
                                    <input type="date">
                                </div>
                                <div class="inputwrap">
                                    <label for="">地址</label>
                                    <input type="text" placeholder="post code">
                                    <select name="" id="">
                                        <option value="">請選擇縣市</option>
                                        <option value="">台北市</option>
                                    </select>
                                    <select name="" id="">
                                        <option value="">請選擇區域</option>
                                        <option value="">大安區</option>
                                    </select>
                                    <input type="text" placeholder="地址">
                                </div>
                                <div class="btnWrap-full">
                                    <a href="#" class="btn">確認修改個人資料</a>
                                </div>
                            </div>

                            <div class="column is-half-desktop">
                                <h2 class="pageTitle">修改密碼</h2>
                                <div class="inputwrap">
                                    <label for="">舊密碼</label>
                                    <input type="password">
                                </div>
                                <div class="inputwrap">
                                    <label for="">輸入新密碼</label>
                                    <input type="password">
                                </div>
                                <div class="btnWrap-full">
                                    <a href="#" class="btn">確認修改密碼</a>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>

            </div><!-- end dtwrap -->
        </div><!-- end mainContent -->
        @@include('./template/_footer.html')
    </body>
</html>